body {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	background: #5F020D url(../images/blog_bg.jpg) no-repeat scroll center top;
	
}

#container
{
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#header {
	margin: 0px;
	background: url(../images/wide_images/imagetree_solutions.jpg);
	padding: 0px;
	height: 102px;
	width: 930px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	display: inline;

}

	
li {
	list-style-type: none;
	display: inline;
	padding: 0px;
	margin: 0px;
}

#topnav {
	height: 30px;
	margin-bottom: 0px;
	display: block;
	border-top: 1px solid #191919;
	border-bottom: 1px solid #191919;
	background: url(../images/wide_images/topnav_bg_gallery.jpg) repeat-y;
	overflow: hidden;
}
#gallery #topnav
{
	height: 30px;
	margin-bottom: 0px;
	display: block;
	border-top: 1px solid #191919;
	border-bottom: 1px solid #191919;
	background: url(../images/wide_images/topnav_bg_gallery.jpg) repeat-y;
	overflow: hidden;
}




#topnav a
{
	color: #999;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	float: left;
	font-size: 12px;
	text-align: left;
	padding-top: 9px;
	padding-right: 16px;
	padding-bottom: 9px;
	font-weight: bold;
	padding-left: 16px;
}
#gallery #topnav a
{
	color: #999;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	float: left;
	font-size: 12px;
	text-align: left;
	padding-top: 9px;
	padding-right: 16px;
	padding-bottom: 9px;
	font-weight: bold;
	padding-left: 16px;
}


#topnav a:hover
{
	background-color: #FF471B;
	color: #FFF;
}
#gallery #topnav a:hover
{
	background-color: #FF471B;
	color: #FFF;
}


#main_wrapper
{
	background-image: url(../images/wide_images/main_wrap_bg.jpg);
	background-repeat: repeat-y;
	width: 930px;
	margin: 0px;
}


#main_content
{
	padding-left: 20px;
	text-align: left;
	padding-right: 20px;
	float: left;
	width: 590px;
	padding-top: 10px;
}
.category_heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top;
	text-align: left;
	margin: 0px;
	color: #828081;
	font-weight: bold;
	background-color: #E3E5D7;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.mg20px_top {
	margin-top: 20px;
}

#sidebar
{
	float: right;
	width: 260px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
}

a:hover {
	color: #CC0000;
	margin: 0px;
	text-decoration: underline;
	}
a
{
	text-decoration: underline;
	color: #336633;
	font-weight: bold;
}
a img
{
	border: 0
}
p
{
	margin: 0px;
	padding-bottom: 11px;
	padding-right: 10px;
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
}
.centre_img
{
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.img {
	margin: 0px;
	padding-left: 12px;
	display: block;
}
h1
{
	margin-bottom: 16px;
	color: #333;
	margin-top: 10px;
	clear: both;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 6px;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	background-attachment: scroll;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1C5B5;
	letter-spacing: -1px;
	font: bold 24px Verdana, Geneva, sans-serif;
	word-spacing: -2px;
}
.sidebar_drop_image_position {
	margin-bottom: -8px;
}


h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0000;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: bold;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8C1B7;
	padding-bottom: 5px;
}

h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #AFD101;
	font-variant: normal;
}
h4
{
	color: #FFFFFF;
	background-color: #660000;
	margin-top: 0px;
	margin-bottom: 0.85em;
	padding-top: 2px;
	padding-right: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bdbdbd;
	padding-left: 10px;
	padding-bottom: 2px;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h5
{
	margin: 0px;
	padding-bottom: 10px;
	padding-right: 10px;
	font: bold 14px/21px Verdana, Geneva, sans-serif;
	padding-top: 6px;
	color: #333;
}


#footer
{
	float: left;
	margin: 0px;
	background: url(../images/wide_images/topnav_bg.jpg);
}


#footer p
{
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
	line-height: 14px;
	padding-top: 5px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	margin-right: 20px;
}

#footer_nav
{
	float: left;
	width: 630px;
	margin-top: 13px;
	margin-bottom: 0px;
}


#footer_nav p
{
	font-size: 10px;
	padding-top: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
}


#address
{
	float: right;
	width: 300px;
	margin: 0px;
	color: #FFF;
	font: 14px Verdana, Geneva, sans-serif;
}

.mid_grey
{
	color: #666666;
}


.pullquote
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	font-style: italic;
	padding-right: 10px;
	padding-left: 10px;
	color: #000000;
	padding-top: 10px;
}

.signature
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
	color: #000000;
	display: block;
	border-bottom-color: #008000;
	padding-bottom: 6px;
}

.bigQuote
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding-top: 12px;
	line-height: 20px;
	font-style: normal;
	text-align: left;
	display: block;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
}
#footer_nav a {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	text-align: center;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin: 0px;
}
#footer_nav a:hover {
	color: #FFFFFF;
	margin: 0px;
}

.clearboth {
	clear:both;
}

#home #nav-home a, #about #nav-about a, 
#courses #nav-courses a, #gallery #nav-gallery a, 
#contact #nav-contact a, #services #nav-services a,
#register #nav-register a
{
	color: #FFF;
	background-color: #333;
	font-weight: bold;
}

#home #nav-home a:hover, #about #nav-about a:hover,
#courses #nav-courses a:hover, #gallery #nav-gallery a:hover,
#contact #nav-contact a:hover, #services #nav-contact a:hover,
#register #nav-register a:hover
{
	color: #000;
}

.contactTable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	padding-right: 5px;
}

.contactTablenames
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-left: 5px;
	background-color: #FFFFFF;
}

.contactTablenames a
{
	color: #0076A3;
}

#contact #container #main_wrapper #main_content #tablewrap
{
	background-color: #EAEAEA;
	margin: 0px;
	width: 590px;
	padding: 0px;
}
#contact 
#container  #main_wrapper 
{
	background: url(../images/wide_images/main_wrap_bg.jpg) repeat-y scroll top;
}

.seminar
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	width: 360px;
	text-align: left;
	float: left;
	font-weight: normal;
	display: block;
	z-index: 5;
	line-height: 14px;
	margin-left: 50px;
}
.hover_to_see
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	width: 570px;
	text-align: left;
	float: left;
	font-weight: normal;
	display: block;
	z-index: 5;
	line-height: 9px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}


#contact #container #main_wrapper #main_content #form1 table
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #FFFFFF;
}

#address_contact
{
	margin-left: 184px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 270px;
}

.align_right
{
	text-align: right;
	vertical-align: top;
	padding: 4px;
}
.main_content_img {

	padding-right: 15px;
}

.table_a
{
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#gallery #container #gallery_wrapper #gallery_main
{
	background-color: #000000;
}

#gallery #container #main_wrapper
{
	background-color: #000000;
}

#gallery #container #gallery_wrapper #gallery_main p
{
	color: #CCCCCC;
	padding-top: 8px;
	padding-right: 100px;
	padding-bottom: 8px;
	padding-left: 100px;
	font-size: 14px;
}

.event_first_para
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660000;
	text-align: left;
	padding-right: 5px;
	font-style: normal;
	display: block;
	padding-left: 10px;
	margin-top: -12px;
	padding-bottom: 2px;
	padding-top: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AECE00;
}

.homepage_events
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2A3F00;
	text-align: left;
	line-height: 16px;
}

.form_table
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000000;
}

.courses_subhead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	margin-top: 2px;
	margin-right: 0px;
	margin-left: 0px;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: normal;
}
.black_text {
	color: #000000;
}
.right_pad {
	padding-right: 12px;
}
#events #container #main_wrapper #main_content li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	display: list-item;
	list-style-position: outside;
	width: 400px;
	margin-left: 20px;
	list-style-image: url(../images/a_right.gif);
	list-style-type: none;
	vertical-align: top;
}
#courses #container #main_wrapper #main_content li {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	display: list-item;
	list-style-position: outside;
	width: 400px;
	margin-left: 20px;
	list-style-image: url(../images/a_right.gif);
	list-style-type: none;
	vertical-align: top;
}

.anchor
{
	color: #FF0000;
}
.course_subhead {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top;
	text-align: left;
	margin: 0px;
	color: #000000;
	font-weight: bold;
	background-color: #AFD101;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.course_dates {
	color: #0033FF;
	font-weight: bold;
}

#new_topnav
{
	height: 30px;
	margin-bottom: 0px;
	display: block;
	background-image: url(../images/faux2.jpg);
	background-repeat: repeat-y;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}

.PS1_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #003366;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PS2_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #3B629B;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PS3_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #A86C23;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PS4_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #C8400E;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PT1_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #625B49;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PT2_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #355A8F;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PT3_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #107E65;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PT4_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #E34901;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PT5_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #CA9F74;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PT6_H3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 6px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 6px;
	background-color: #B74926;
	font-variant: normal;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-weight: bold;
}

.PS_courses
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 4px;
	display: block;
	margin: 0px;
	padding-left: 10px;
	background-color: #CC0000;
	font-variant: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-weight: bold;
	line-height: 28px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	padding-right: 10px;
}

.img2
{
	margin: 0px;
	padding-left: 0px;
	display: block;
	padding-right: 12px;
}
.inspiration {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	display: block;
	margin-left: 0px;
	margin-right: 80px;
	width: auto;
	height: 100px;
	line-height: 16px;
	background: url(../images/inspiration.jpg) no-repeat left;
	padding: 30px 10px 0px 200px;
}
.img_done_event {
	display: block;
	margin-right: 0px;
	padding-right: 12px;
	background-position: left;
	padding-bottom: 8px;
	padding-left: 12px;
}
.course_highlight {
	background-color: #FC0;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 14px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 8px;
	line-height: 22px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 8px;
	margin-left: 3px;
}

.slideshow_bg_colour
{
	background: #000 url(../images/wide_images/gallery_loading.jpg) no-repeat center top;
}

.img_left_pad
{
	margin: 0px;
	padding-left: 35px;
	padding-bottom: 15px;
}

#about_photoshop
{
	display: block;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #FFF;
}

#about_photography
{
	background: #f3f3f3;
	display: block;
	padding: 20px 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.sidebar_text
{
	width: 232px;
	padding-left: 10px;
	padding-right: 5px;
}
#photoshop_main
{
	width: 450px;
}
#photoshop_main_wrapper
{
	background: url(../images/mouse_2.png) no-repeat 400px 0px;
	width: 590px;
}
#photoshop_bottom_image
{
	background: no-repeat scroll right 40px;
}




#about #main_content
{
	background: url(../images/mouse_2.png) no-repeat scroll 450px -56px;
}

#about_main_textarea
{
	width: 420px;
}

.photoshop_tooltips
{
	height: auto;
	width: auto;
	border-width: 1px;
	border-style: dotted;
	padding: 20px;
	background: #DCDCDC;
	clear: both;
}

#testimonials
{
	clear: both;
	width: 100%;
}

.png_float_homepage
{
	position: relative;
	z-index: 999;
	right: 160px;
	height: 219px;
	width: 214px;
	top: 16px;
}

.negative_margins
{
	margin-top: -220px;
}

.georgia
{
	font-family: Georgia, "Times New Roman", Times, serif;
}

.bentonsansre {
  font-family: BentonSansRE;
  font-style: normal;
  font-weight: normal;
}
